ti = createTextureInfo("worker061")
addTextureInfoNode5i(ti, "gather180", { x=0, y=314, w=252, h=198 }, 6, 3, 22)
setTextureNodeCount(ti, "gather180", 15)
addTextureInfoNode5i(ti, "gather135", { x=256, y=314, w=228, h=198 }, 6, 3, 22)
setTextureNodeCount(ti, "gather135", 15)
addTextureInfoNode5i(ti, "gather90", { x=0, y=116, w=252, h=198 }, 7, 3, 22)
setTextureNodeCount(ti, "gather90", 15)
addTextureInfoNode5i(ti, "gather45", { x=256, y=116, w=252, h=198 }, 7, 3, 22)
setTextureNodeCount(ti, "gather45", 15)
